[Desktop Entry]
Name=Aterm Launcher
Comment=Panel based Terminal launcher
Exec=mb-applet-launcher -o -1 --desktop /usr/share/applications/aterm.desktop
Type=PanelApp
Icon=konsole.png
Categories=Panel;Utility;MB
